@article{kaiser,
  title={Mean eigenvalues for simple, simply connected, compact {L}ie groups},
  author={Kaiser, N},
  journal={Journal of Physics A: Mathematical and General},
  volume={39},
  number={49},
  pages={15287},
  year={2006},
  publisher={IOP Publishing}
}

@misc{RobertBryant,
  author = {Robert Bryant},
  title = {Conversation on {M}ath {O}verflow},
  howpublished = "\url{https://mathoverflow.net/questions/268782/boundary-of-the-image-of-a-compact-manifold-in-the-complex-plane#comment664702_268782}",
  year = {2017}, 
  note = "[Online; accessed 8-May-2017]"
}

@misc{GregEgan,
  author = {Greg Egan},
  title = {Conversation on {J}ohn {B}aez's blog},
  howpublished = "\url{https://johncarlosbaez.wordpress.com/2012/09/11/rolling-circles-and-balls-part-3/#comment-90418}",
  year = {2017}, 
  note = "[Online; accessed 8-May-2017]"
}

@book{tu,
  title={An introduction to manifolds},
  author={Tu, Loring W},
  year={2010},
  publisher={Springer Science \& Business Media}
}

@misc{lee,
  title={Introduction to Smooth Manifolds. {N}umber 218 in Graduate texts in mathematics},
  author={Lee, John M},
  year={2003},
  publisher={Springer-Verlag}
}

@article{kovner2001eikonal,
  title={Eikonal evolution and gluon radiation},
  author={Kovner, Alex and Wiedemann, Urs Achim},
  journal={Physical Review D},
  volume={64},
  number={11},
  pages={114002},
  year={2001},
  publisher={APS}
}

@article{jalilian1997intrinsic,
  title={Intrinsic glue distribution at very small {$x$}},
  author={Jalilian-Marian, Jamal and Kovner, Alex and McLerran, Larry and Weigert, Heribert},
  journal={Physical Review D},
  volume={55},
  number={9},
  pages={5414},
  year={1997},
  publisher={APS}
}

@article{jalilian1997bfkl,
  title={The {BFKL} equation from the {W}ilson renormalization group},
  author={Jalilian-Marian, Jamal and Kovner, Alex and Leonidov, Andrei and Weigert, Heribert},
  journal={Nuclear Physics B},
  volume={504},
  number={1-2},
  pages={415--431},
  year={1997},
  publisher={Elsevier}
}

@inproceedings{gelis2012early,
  title={The early stages of a high energy heavy ion collision},
  author={Gelis, Fran{\c{c}}ois},
  booktitle={Journal of Physics: Conference Series},
  volume={381},
  pages={012021},
  year={2012},
  organization={IOP Publishing}
}

@misc{gelisThesis,
  author = {Fran{\c{c}}ois Gelis},
  title = {{The Initial Stages of High Energy Heavy Ion Collisions}},
  howpublished = "\url{http://ipht.cea.fr/Pisp/francois.gelis/Physics/habilitation-thesis.pdf}",
  year = {2017}, 
  note = "[Online; accessed 31-May-2017]"
}

@article{kovchegov2009subleading,
  title={Subleading-{$N_c$} corrections in non-linear small-{$x$} evolution},
  author={Kovchegov, Yuri V and Kuokkanen, Janne and Rummukainen, Kari and Weigert, Heribert},
  journal={Nuclear Physics A},
  volume={823},
  number={1-4},
  pages={47--82},
  year={2009},
  publisher={Elsevier}
}

@article{marquet2010new,
  title={New observables to test the Color Glass Condensate beyond the large-{$N_c$} limit},
  author={Marquet, Cyrille and Weigert, Heribert},
  journal={Nuclear Physics A},
  volume={843},
  number={1-4},
  pages={68--97},
  year={2010},
  publisher={Elsevier}
}

@article{gelis2010color,
  title={The color glass condensate},
  author={Gelis, Francois and Iancu, Edmond and Jalilian-Marian, Jamal and Venugopalan, Raju},
  journal={Annual Review of Nuclear and Particle Science},
  volume={60},
  pages={463--489},
  year={2010},
  publisher={Annual Reviews}
}

@article{kovner2000relating,
  title={Relating different approaches to nonlinear {QCD} evolution at finite gluon density},
  author={Kovner, Alex and Milhano, J Guilherme and Weigert, Heribert},
  journal={Physical Review D},
  volume={62},
  number={11},
  pages={114005},
  year={2000},
  publisher={APS}
}

@article{weigert2005evolution,
  title={Evolution at small {$x_{\text{bj}}$}: The color glass condensate},
  author={Weigert, Heribert},
  journal={Progress in Particle and Nuclear Physics},
  volume={55},
  number={2},
  pages={461--565},
  year={2005},
  publisher={Elsevier}
}

@article{iancu2016cgc,
  title={{CGC} factorization for forward particle production in proton-nucleus collisions at next-to-leading order},
  author={Iancu, E and Mueller, AH and Triantafyllopoulos, DN},
  journal={arXiv preprint arXiv:1608.05293},
  year={2016}
}

@article{kuokkanen2012hera,
  title={{HERA}-data in the light of small {$x$} evolution with state of the art {NLO} input},
  author={Kuokkanen, Janne and Rummukainen, Kari and Weigert, Heribert},
  journal={Nuclear Physics A},
  volume={875},
  pages={29--93},
  year={2012},
  publisher={Elsevier}
}

@article{keppeler2012orthogonal,
  title={Orthogonal multiplet bases in {$SU (N_c)$} color space},
  author={Keppeler, Stefan and Sj{\"o}dahl, Malin},
  journal={Journal of High Energy Physics},
  volume={2012},
  number={9},
  pages={1--50},
  year={2012},
  publisher={Springer}
}

@article{keppeler2017birdtracks,
  title={Birdtracks for {$SU (N_c)$},
  author={Keppeler, Stefan},
  journal={arXiv preprint arXiv:1707.07280},
  year={2017}
}


@article{alcock2017transition,
  title={Transition operators},
  author={Alcock-Zeilinger, Judith and Weigert, Heribert},
  journal={Journal of Mathematical Physics},
  volume={58},
  number={5},
  pages={051703},
  year={2017},
  publisher={AIP Publishing}
}

@article{alcock2017compact,
  title={Compact {H}ermitian {Y}oung projection operators},
  author={Alcock-Zeilinger, Judith and Weigert, Heribert},
  journal={Journal of Mathematical Physics},
  volume={58},
  number={5},
  pages={051702},
  year={2017},
  publisher={AIP Publishing}
}

@article{alcock2017simplification,
  title={Simplification rules for birdtrack operators},
  author={Alcock-Zeilinger, Judith and Weigert, Heribert},
  journal={Journal of Mathematical Physics},
  volume={58},
  number={5},
  pages={051701},
  year={2017},
  publisher={AIP Publishing}
}


@article{keppeler2014hermitian,
  title={Hermitian {Y}oung operators},
  author={Keppeler, Stefan and Sj{\"o}dahl, Malin},
  journal={Journal of Mathematical Physics},
  volume={55},
  number={2},
  pages={021702},
  year={2014},
  publisher={AIP}
}

@article{lappi2016jimwlk,
  title={{JIMWLK} evolution of the odderon},
  author={Lappi, Tuomas and Ramnath, Andrecia and Rummukainen, K and Weigert, H},
  journal={Physical Review D},
  volume={94},
  number={5},
  pages={054014},
  year={2016},
  publisher={APS}
}

@book{hamermesh1962group,
  title={Group theory and its application to physical problems},
  author={Hamermesh, Morton},
  year={1962},
  publisher={Courier Corporation}
}

@book{hall2015lie,
  title={{L}ie groups, {L}ie algebras, and representations: an elementary introduction},
  author={Hall, Brian},
  volume={222},
  year={2015},
  publisher={Springer}
}

@article{edison2012symmetric,
  title={Symmetric-group decomposition of {$SU (N_c)$} group-theory constraints on four-, five-, and six-point color-ordered amplitudes at all loop orders},
  author={Edison, Alexander C and Naculich, Stephen G},
  journal={Journal of High Energy Physics},
  volume={2012},
  number={9},
  pages={69},
  year={2012},
  publisher={Springer}
}

@book{sagan2013symmetric,
  title={The symmetric group: representations, combinatorial algorithms, and symmetric functions},
  author={Sagan, Bruce},
  volume={203},
  year={2013},
  publisher={Springer Science \& Business Media}
}

@misc{JohnArmstrong,
  author = {John Armstrong},
  title = {(Fake) {F}robenius Reciprocity},
  journal = {The Unapologetic Mathematician - Mathematics for the interested outsider},
  howpublished = {"\url{https://mathoverflow.net/questions/268782/boundary-of-the-image-of-a-compact-manifold-in-the-complex-plane#comment664702_268782}"},
  year = {2017}, 
  note = {[Online; accessed 6-Aug-2017]}
}

@book{kovchegov2012quantum,
  title={Quantum chromodynamics at high energy},
  author={Kovchegov, Yuri V and Levin, Eugene},
  year={2012},
  publisher={Cambridge University Press}
}

@article{weigert2002unitarity,
  title={Unitarity at small {B}jorken {$x$}},
  author={Weigert, Heribert},
  journal={Nuclear Physics A},
  volume={703},
  number={3-4},
  pages={823--860},
  year={2002},
  publisher={Elsevier}
}

@article{jalilian2006saturation,
  title={Saturation physics and deuteron--gold collisions at {RHIC}},
  author={Jalilian-Marian, Jamal and Kovchegov, Yuri V},
  journal={Progress in Particle and Nuclear Physics},
  volume={56},
  number={1},
  pages={104--231},
  year={2006},
  publisher={Elsevier}
}


@incollection{iancu2002color,
  title={The color glass condensate: An introduction},
  author={Iancu, Edmond and Leonidov, Andrei and McLerran, Larry},
  booktitle={QCD perspectives on hot and dense matter},
  pages={73--145},
  year={2002},
  publisher={Springer}
}

@article{iancu2003color,
  title={The color glass condensate and high energy scattering in {QCD}},
  author={Iancu, Edmond and Venugopalan, Raju},
  journal={arXiv preprint hep-ph/0303204},
  year={2003}
}

@incollection{mueller2002parton,
  title={Parton saturation: an overview},
  author={Mueller, Alfred H},
  booktitle={QCD Perspectives on Hot and Dense Matter},
  pages={45--72},
  year={2002},
  publisher={Springer}
}

@article{gribov1983semihard,
  title={Semihard processes in {QCD}},
  author={Gribov, Leonid Vladimirovi{\v{c}} and Levin, Evgenij M and Ryskin, Michail G},
  journal={Physics Reports},
  volume={100},
  number={1-2},
  pages={1--150},
  year={1983},
  publisher={Elsevier}
}

@article{rummukainen2004universal,
  title={Universal features of {JIMWLK} and {BK} evolution at small {$x$}},
  author={Rummukainen, Kari and Weigert, Heribert},
  journal={Nuclear Physics A},
  volume={739},
  number={1-2},
  pages={183--226},
  year={2004},
  publisher={Elsevier}
}

@article{kovchegov1999small,
  title={Small-{$x$} {$F_2$} structure function of a nucleus including multiple Pomeron exchanges},
  author={Kovchegov, Yuri V},
  journal={Physical Review D},
  volume={60},
  number={3},
  pages={034008},
  year={1999},
  publisher={APS}
}

@article{kovchegov2000unitarization,
  title={Unitarization of the {BFKL} pomeron on a nucleus},
  author={Kovchegov, Yuri V},
  journal={Physical Review D},
  volume={61},
  number={7},
  pages={074018},
  year={2000},
  publisher={APS}
}

@article{balitsky1996operator,
  title={Operator expansion for high-energy scattering},
  author={Balitsky, Ian},
  journal={Nuclear Physics B},
  volume={463},
  pages={99--157},
  year={1996},
  publisher={Elsevier}
}

@inproceedings{balitsky1997operator,
  title={Operator expansion for diffractive high-energy scattering},
  author={Balitsky, Ian},
  booktitle={AIP Conference Proceedings},
  volume={407},
  pages={953--957},
  year={1997},
  organization={AIP}
}

@article{balitsky1999factorization,
  title={Factorization and high-energy effective action},
  author={Balitsky, Ian},
  journal={Physical Review D},
  volume={60},
  number={1},
  pages={014020},
  year={1999},
  publisher={APS}
}

@article{Moerman2017JIMWLK,
  title={A Gauge-invariant, symmetry-preserving truncation of {JIMWLK}},
  author={Moerman, Robert},
  journal={Master's Dissertation},
  year={2017},
  publisher={UCT}
}

@book{cvitanovic2008group,
  title={Group theory: birdtracks, {L}ie's, and exceptional groups},
  author={Cvitanovi{\'c}, Predrag},
  year={2008},
  publisher={Princeton University Press}
}

@book{serre2012linear,
  title={Linear representations of finite groups},
  author={Serre, Jean-Pierre},
  volume={42},
  year={2012},
  publisher={Springer Science \& Business Media}
}

@book{fulton2013representation,
  title={Representation theory: a first course},
  author={Fulton, William and Harris, Joe},
  volume={129},
  year={2013},
  publisher={Springer Science \& Business Media}
}

@article{bourbaki1998algebra,
  title={Algebra. I. Chapters 1--3. Translated from the French. Reprint of the 1989 English translation},
  author={Bourbaki, N},
  journal={Elements of Mathematics. Springer-Verlag, Berlin},
  year={1998}
}

@misc{alperin1995groups,
  title={Groups and representations, volume 162 of Graduate Texts in Mathematics},
  author={Alperin, Jonathan L and Bell, Rowen B},
  year={1995},
  publisher={Springer-Verlag, New York}
}

@book{dummit2004abstract,
  title={Abstract algebra},
  author={Dummit, David Steven and Foote, Richard M},
  volume={3},
  year={2004},
  publisher={Wiley Hoboken}
}

@article{macfarlane1968gell,
  title={On {G}ell-{M}ann's {$\lambda$}-matrices, {$d$}- and {$f$}-tensors, octets, and parametrizations of {$SU (3)$}},
  author={Macfarlane, AJ and Sudbery, Anthony and Weisz, PH},
  journal={Communications in Mathematical Physics},
  volume={11},
  number={1},
  pages={77--90},
  year={1968},
  publisher={Springer}
}

@article{duke2012graphic,
  title={The graphic nature of {G}aussian periods},
  author={Duke, William and Garcia, Stephan Ramon and Lutz, Bob},
  journal={arXiv preprint arXiv:1212.6825},
  year={2012}
}

@article{brumbaugh2013graphic,
  title={The graphic nature of the symmetric group},
  author={Brumbaugh, JL and Bulkow, Madeleine and Garcia German, Luis Alberto and Garcia, Stephan Ramon and Michal, Matt and Turner, Andrew P},
  journal={Experimental Mathematics},
  volume={22},
  number={4},
  pages={421--442},
  year={2013},
  publisher={Taylor \& Francis}
}

@article{burkhardt2016visual,
  title={Visual properties of generalized {K}loosterman sums},
  author={Burkhardt, Paula and Chan, Alice Zhuo-Yu and Currier, Gabriel and Garcia, Stephan Ramon and Luca, Florian and Suh, Hong},
  journal={Journal of Number Theory},
  volume={160},
  pages={237--253},
  year={2016},
  publisher={Elsevier}
}

@misc{GeoGebra,
  author = {Brian Sterr},
  title = {Deriving the Hypocycloid Equations},
  publisher={GeoGebra},
  howpublished = "\url{https://www.geogebra.org/m/f3Xbwnz3}",
  note = "[Online; accessed 02-Feb-2018]"
}

@misc{stanley1996enumerative,
  title={Enumerative Combinatorics, vol. 1, Wadsworth and Brooks/Cole, Pacific Grove, CA, 1986; second printing},
  author={Stanley, Richard},
  year={1996},
  publisher={Cambridge University Press, Cambridge}
}

@book{bishop1993group,
  title={Group theory and chemistry},
  author={Bishop, David M},
  year={1993},
  publisher={Courier Corporation}
}

@book{wilson1955molecular,
  title={Molecular vibrations: the theory of infrared and {R}aman vibrational spectra},
  author={Wilson, Edgar Bright and Decius, John Courtney and Cross, Paul C},
  year={1955},
  publisher={Courier Corporation}
}

@book{dresselhaus2007group,
  title={Group theory: application to the physics of condensed matter},
  author={Dresselhaus, Mildred S and Dresselhaus, Gene and Jorio, Ado},
  year={2007},
  publisher={Springer Science \& Business Media}
}

@book{tung1985group,
  title={Group theory in physics: an introduction to symmetry principles, group representations, and special functions in classical and quantum physics},
  author={Tung, Wu-Ki},
  year={1985},
  publisher={World Scientific Publishing Company}
}

@article{rashid1973identity,
  title={Identity satisfied by the {$d$}-type coefficients of {$SU (n)$}},
  author={Rashid, MA and Saifuddin},
  journal={Journal of Mathematical Physics},
  volume={14},
  number={5},
  pages={630--631},
  year={1973},
  publisher={AIP}
}

@article{cvitanovic1976group,
  title={Group theory for {F}eynman diagrams in non-Abelian gauge theories},
  author={Cvitanovi{\'c}, Predrag},
  journal={Physical Review D},
  volume={14},
  number={6},
  pages={1536},
  year={1976},
  publisher={APS}
}

@article{doty2004new,
  title={New versions of {S}chur-{W}eyl duality},
  author={Doty, Stephen},
  journal={Finite groups 2003},
  pages={59--71},
  year={2004}
}

@article{iancu2002geometric,
  title={Geometric scaling above the saturation scale},
  author={Iancu, Edmond and Itakura, Kazunori and McLerran, Larry},
  journal={Nuclear Physics A},
  volume={708},
  number={3-4},
  pages={327--352},
  year={2002},
  publisher={Elsevier}
}

@article{cornwell1985group,
  title={Group Theory in Physics. Vol. 1},
  author={Cornwell, John F},
  year={1985}
}

@phdthesis{cooper2007almost,
  title={Almost {K}oszul duality and rational conformal field theory},
  author={Cooper, Barrie},
  year={2007},
  school={University of Bath (United Kingdom)}
}

@misc{WeigertConvo2017,
  author = {Heribert Weigert},
  title = {Private Communication},
%  howpublished = "\url{https://mathoverflow.net/questions/268782/boundary-of-the-image-of-a-compact-manifold-in-the-complex-plane#comment664702_268782}",
  year = {2017}, 
%  note = "[Online; accessed 8-May-2017]"
}

@article{white2016introduction,
  title={An introduction to webs},
  author={White, CD},
  journal={Journal of Physics G: Nuclear and Particle Physics},
  volume={43},
  number={3},
  pages={033002},
  year={2016},
  publisher={IOP Publishing}
}

@article{vladimirov2015exponentiation,
  title={Exponentiation for products of {W}ilson lines within the generating function approach},
  author={Vladimirov, Alexey A},
  journal={Journal of High Energy Physics},
  volume={2015},
  number={6},
  pages={120},
  year={2015},
  publisher={Springer}
}

@article{harley2015multiple,
  title={On Multiple Gluon Exchange Webs},
  author={Harley, Mark},
  journal={arXiv preprint arXiv:1505.05799},
  year={2015}
}

@article{falcioni2014multiple,
  title={Multiple gluon exchange webs},
  author={Falcioni, Giulio and Gardi, Einan and Harley, Mark and Magnea, Lorenzo and White, Chris D},
  journal={Journal of High Energy Physics},
  volume={2014},
  number={10},
  pages={10},
  year={2014},
  publisher={Springer}
}

@article{blanes2009magnus,
  title={The {M}agnus expansion and some of its applications},
  author={Blanes, Sergio and Casas, Fernando and Oteo, JA and Ros, Jos{\'e}},
  journal={Physics Reports},
  volume={470},
  number={5-6},
  pages={151--238},
  year={2009},
  publisher={Elsevier}
}

@article{mezzadri2006generate,
  title={How to generate random matrices from the classical compact groups},
  author={Mezzadri, Francesco},
  journal={NOTICES of the AMS, Vol. 54 (2007), 592-604; arXiv preprint math-ph/0609050},
  year={2006}
}


















